Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 16:52:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ordered juniors 8 in 1 learning activity cart for my daughters first birthday .  Unfortunately,  when i opened  the item to assemble it, the major wooden parts were cracked and broken . I have requested for the item returned,  after couple of days, 1 courier guy called for the item pickup and informed me that he will come to pick to the return package , but didn't come to pick. I am still waiting.
Kindly inform me about the return status of the defected product. Atleast replace the item. 
It was a special occasion for me and i have been shopping with centrepoint and babyshop since 2013.
I never had such careless customer support from your side. This is the first time that i have received no response from your side.

Please respond to my complaint. 
Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578490